## das
Class TestDASH

    java.lang.Object
      das.TestDASH

    public class TestDASH

extends Object

Constructor Summary
`TestDASH()`

Method Summary
`static void` `main(String[] args)`
`static void` `printFeatures(org.biojava.bio.seq.FeatureHolder fh, org.biojava.bio.seq.FeatureFilter ff, PrintStream pw, String prefix)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestDASH

    public TestDASH()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

### printFeatures

    public static void printFeatures(org.biojava.bio.seq.FeatureHolder fh,
                                     org.biojava.bio.seq.FeatureFilter ff,
                                     PrintStream pw,
                                     String prefix)
                              throws Exception

  Throws:
    `Exception`